Bug 1450092 (eap6417-payload) - EAP 6.4.17 (CP17) Payload Tracker
Summary: EAP 6.4.17 (CP17) Payload Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: eap6417-payload
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: distribution
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Fedor Gavrilov
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 905673 1136054 1192591 1221892 1283249 1322414 1354073 1384542 1408961 1415963 1421404 1426887 1433123 1443209 1449266 1449287 1449291 1452408 1452414 1452879 1454484 1454564 1454860 1455228 1455294 1455313 1455429 1456503 1456505 1456926 1457508 1458058 1459769 1460573 1461416 1464134 1464176 1464254 1464257 1464276 1465978 1465994 1465995 1466196 1466488 1466582 1467885 1469402 1471873 1472307 1473690 1479811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 14:09 UTC by Brad Maxwell
Modified: 2017-09-06 15:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-06 15:24:31 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Brad Maxwell 2017-05-11 14:09:20 UTC

Comment 4 Petr Penicka 2017-09-06 15:24:31 UTC
Released on 2017-09-05 as EAP 6.4.17.


Note You need to log in before you can comment on or make changes to this bug.